.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.472492,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.472492,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.472492,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.501868,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.501868,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.501868,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.200000px;}
._0{width:2.000000px;}
._2{width:3.400000px;}
.fc2{color:rgb(81,82,88);}
.fc1{color:rgb(38,61,150);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs0{font-size:33.996800px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:68.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:26.498633px;}
.y4{bottom:57.003537px;}
.y18{bottom:215.576815px;}
.y17{bottom:239.671299px;}
.y16{bottom:263.765783px;}
.y15{bottom:287.860266px;}
.y14{bottom:311.954750px;}
.y13{bottom:336.049234px;}
.ye{bottom:374.398216px;}
.yd{bottom:425.422698px;}
.y21{bottom:426.014661px;}
.y1e{bottom:427.151694px;}
.yc{bottom:449.517182px;}
.y20{bottom:450.104327px;}
.y1d{bottom:450.672844px;}
.y1c{bottom:473.423124px;}
.yb{bottom:473.611666px;}
.y1f{bottom:474.193993px;}
.y1b{bottom:496.052635px;}
.ya{bottom:497.706150px;}
.y12{bottom:498.308713px;}
.y1a{bottom:520.142301px;}
.y9{bottom:521.800634px;}
.y11{bottom:521.829862px;}
.y19{bottom:544.231967px;}
.y10{bottom:544.580143px;}
.y8{bottom:545.895118px;}
.y7{bottom:569.989601px;}
.y6{bottom:606.563978px;}
.yf{bottom:606.571205px;}
.y3{bottom:886.289914px;}
.y2{bottom:902.218911px;}
.y1{bottom:918.147908px;}
.y24{bottom:1201.788950px;}
.y23{bottom:1225.878616px;}
.y22{bottom:1249.968282px;}
.y5{bottom:1283.586374px;}
.h7{height:17.472656px;}
.h2{height:26.178200px;}
.h6{height:26.208984px;}
.h8{height:29.121094px;}
.h3{height:30.080000px;}
.h5{height:49.505859px;}
.h4{height:64.066406px;}
.h1{height:1186.014555px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:41.324858px;}
.x4{left:42.743419px;}
.x1{left:67.106101px;}
.x5{left:490.326200px;}
.x7{left:492.755951px;}
.x6{left:495.908418px;}
.x8{left:561.747884px;}
.x9{left:563.334211px;}
.x2{left:722.959783px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.826509pt;}
._0{width:1.660463pt;}
._2{width:2.822787pt;}
.fs5{font-size:19.925556pt;}
.fs0{font-size:28.225215pt;}
.fs4{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:56.455743pt;}
.fs2{font-size:73.060374pt;}
.y0{bottom:22.000000pt;}
.y4{bottom:47.326133pt;}
.y18{bottom:178.978667pt;}
.y17{bottom:198.982667pt;}
.y16{bottom:218.986667pt;}
.y15{bottom:238.990667pt;}
.y14{bottom:258.994667pt;}
.y13{bottom:278.998667pt;}
.ye{bottom:310.837200pt;}
.yd{bottom:353.199333pt;}
.y21{bottom:353.690800pt;}
.y1e{bottom:354.634800pt;}
.yc{bottom:373.203333pt;}
.y20{bottom:373.690800pt;}
.y1d{bottom:374.162800pt;}
.y1c{bottom:393.050800pt;}
.yb{bottom:393.207333pt;}
.y1f{bottom:393.690800pt;}
.y1b{bottom:411.838533pt;}
.ya{bottom:413.211333pt;}
.y12{bottom:413.711600pt;}
.y1a{bottom:431.838533pt;}
.y9{bottom:433.215333pt;}
.y11{bottom:433.239600pt;}
.y19{bottom:451.838533pt;}
.y10{bottom:452.127600pt;}
.y8{bottom:453.219333pt;}
.y7{bottom:473.223333pt;}
.y6{bottom:503.588533pt;}
.yf{bottom:503.594533pt;}
.y3{bottom:735.825823pt;}
.y2{bottom:749.050578pt;}
.y1{bottom:762.275333pt;}
.y24{bottom:997.763067pt;}
.y23{bottom:1017.763067pt;}
.y22{bottom:1037.763067pt;}
.y5{bottom:1065.673867pt;}
.h7{height:14.506350pt;}
.h2{height:21.733967pt;}
.h6{height:21.759525pt;}
.h8{height:24.177250pt;}
.h3{height:24.973364pt;}
.h5{height:41.101325pt;}
.h4{height:53.189950pt;}
.h1{height:984.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:34.309200pt;}
.x4{left:35.486933pt;}
.x1{left:55.713600pt;}
.x5{left:407.084267pt;}
.x7{left:409.101523pt;}
.x6{left:411.718800pt;}
.x8{left:466.380800pt;}
.x9{left:467.697819pt;}
.x2{left:600.224000pt;}
}
